# Home

## Hello, new student!

![](./images/avatar-photo.jpg)

## Welcome to your new Fab Academy site

Welcome all!
My name is Danny Meza Manrique, I am from Peru.
I am an electronic engineer and I studied at the Catholic University.
Today I work in the Electricity and Electronics sector of Tecsup Arequipa since 2007.
I am always a constant learner and I love to learn.